Subject: RE: Gas Curve Validation June 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Jul 2001 06:51:57 -0700 (PDT)

I didn't see where she said it was mismarked. I  have been seeing your comments on this validation process and I do think we (RAC) can improve here. I've asked David Port to dig in and make some recommendations. Rick

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Wednesday, July 25, 2001 8:30 AM
To:	Buy, Rick
Cc:	Whalley, Greg
Subject:	FW: Gas Curve Validation June 2001

Just because a curve moves doesn't mean it's mismarked.

John
 -----Original Message-----
From: 	Nguyen, Jennifer  
Sent:	Wednesday, July 25, 2001 8:12 AM
To:	Gorny, Vladimir; Gossett, Jeffrey C.; Hall, Bob M; Lavorato, John; Reeves, Leslie
Cc:	[email-masked]'; Wilson, Shona
Subject:	Gas Curve Validation June 2001

 << File: Curve Val Gas Memo.doc >>